{
  "locale": "ff-Adlm-NG",
  "domain": "ff",
  "direction": "rtl",
  "countryCode": "NG",
  "country": "Nigeria",
  "countryNative": "𞤐𞤢𞤶𞤫𞤪𞤭𞤴𞤢𞥄",
  "language": "Fula (Adlam, Nigeria)",
  "languageNative": "𞤆𞤵𞤤𞤢𞤪 (𞤀𞤁𞤂𞤢𞤃⹁ 𞤐𞤢𞤶𞤫𞤪𞤭𞤴𞤢𞥄)",
  "translations": {
    "months": {
      "formatted": {
        "abbreviated": [
          "𞤅𞤭𞥅𞤤𞤮",
          "𞤕𞤮𞤤𞤼𞤮",
          "𞤐𞤦𞤮𞥅𞤴𞤮",
          "𞤅𞤫𞥅𞤼𞤮",
          "𞤁𞤵𞥅𞤶𞤮",
          "𞤑𞤮𞤪𞤧𞤮",
          "𞤃𞤮𞤪𞤧𞤮",
          "𞤔𞤵𞤳𞤮",
          "𞤅𞤭𞤤𞤼𞤮",
          "𞤒𞤢𞤪𞤳𞤮",
          "𞤔𞤮𞤤𞤮",
          "𞤄𞤮𞤱𞤼𞤮"
        ],
        "narrow": ["𞤅", "𞤕", "𞤄", "𞤅", "𞤁", "𞤑", "𞤃", "𞤔", "𞤅", "𞤒", "𞤔", "𞤄"],
        "wide": [
          "𞤅𞤭𞥅𞤤𞤮",
          "𞤕𞤮𞤤𞤼𞤮",
          "𞤐𞤦𞤮𞥅𞤴𞤮",
          "𞤅𞤫𞥅𞤼𞤮",
          "𞤁𞤵𞥅𞤶𞤮",
          "𞤑𞤮𞤪𞤧𞤮",
          "𞤃𞤮𞤪𞤧𞤮",
          "𞤔𞤵𞤳𞤮",
          "𞤅𞤭𞤤𞤼𞤮",
          "𞤒𞤢𞤪𞤳𞤮",
          "𞤔𞤮𞤤𞤮",
          "𞤄𞤮𞤱𞤼𞤮"
        ]
      },
      "nominative": {
        "abbreviated": [
          "𞤅𞤭𞥅𞤤",
          "𞤕𞤮𞤤",
          "𞤐𞤦𞤮𞥅𞤴",
          "𞤅𞤫𞥅𞤼",
          "𞤁𞤵𞥅𞤶",
          "𞤑𞤮𞤪",
          "𞤃𞤮𞤪",
          "𞤔𞤵𞤳",
          "𞤅𞤭𞤤",
          "𞤒𞤢𞤪",
          "𞤔𞤮𞤤",
          "𞤄𞤮𞤱"
        ],
        "narrow": ["𞤅", "𞤕", "𞤄", "𞤅", "𞤁", "𞤑", "𞤃", "𞤔", "𞤅", "𞤒", "𞤔", "𞤄"],
        "wide": [
          "𞤅𞤭𞥅𞤤𞤮",
          "𞤕𞤮𞤤𞤼𞤮",
          "𞤐𞤦𞤮𞥅𞤴𞤮",
          "𞤅𞤫𞥅𞤼𞤮",
          "𞤁𞤵𞥅𞤶𞤮",
          "𞤑𞤮𞤪𞤧𞤮",
          "𞤃𞤮𞤪𞤧𞤮",
          "𞤔𞤵𞤳𞤮",
          "𞤅𞤭𞤤𞤼𞤮",
          "𞤒𞤢𞤪𞤳𞤮",
          "𞤔𞤮𞤤𞤮",
          "𞤄𞤮𞤱𞤼𞤮"
        ]
      }
    },
    "days": {
      "formatted": {
        "abbreviated": ["𞤈𞤫𞤬", "𞤀𞥄𞤩𞤵", "𞤃𞤢𞤦", "𞤔𞤫𞤧", "𞤐𞤢𞥄𞤧", "𞤃𞤢𞤣", "𞤖𞤮𞤪"],
        "narrow": ["𞤈", "𞤀𞥄", "𞤃", "𞤔", "𞤐", "𞤃", "𞤖"],
        "short": ["𞤈𞤫𞤬", "𞤀𞥄𞤩𞤵", "𞤃𞤢𞤦", "𞤔𞤫𞤧", "𞤐𞤢𞥄𞤧", "𞤃𞤢𞤣", "𞤖𞤮𞤪"],
        "wide": [
          "𞤈𞤫𞤬𞤦𞤭𞤪𞥆𞤫",
          "𞤀𞥄𞤩𞤵𞤲𞥋𞤣𞤫",
          "𞤃𞤢𞤱𞤦𞤢𞥄𞤪𞤫",
          "𞤐𞤶𞤫𞤧𞤤𞤢𞥄𞤪𞤫",
          "𞤐𞤢𞥄𞤧𞤢𞥄𞤲𞤣𞤫",
          "𞤃𞤢𞤱𞤲𞤣𞤫",
          "𞤖𞤮𞤪𞤦𞤭𞤪𞥆𞤫"
        ]
      },
      "nominative": {
        "abbreviated": ["𞤈𞤫𞤬", "𞤀𞥄𞤩𞤵", "𞤃𞤢𞤦", "𞤔𞤫𞤧", "𞤐𞤢𞥄𞤧", "𞤃𞤢𞤣", "𞤖𞤮𞤪"],
        "narrow": ["𞤈", "𞤀𞥄", "𞤃", "𞤔", "𞤐", "𞤃", "𞤖"],
        "short": ["𞤈𞤫𞤬", "𞤀𞥄𞤩𞤵", "𞤃𞤢𞤦", "𞤔𞤫𞤧", "𞤐𞤢𞥄𞤧", "𞤃𞤢𞤣", "𞤖𞤮𞤪"],
        "wide": [
          "𞤈𞤫𞤬𞤦𞤭𞤪𞥆𞤫",
          "𞤀𞥄𞤩𞤵𞤲𞥋𞤣𞤫",
          "𞤃𞤢𞤱𞤦𞤢𞥄𞤪𞤫",
          "𞤐𞤶𞤫𞤧𞤤𞤢𞥄𞤪𞤫",
          "𞤐𞤢𞥄𞤧𞤢𞥄𞤲𞤣𞤫",
          "𞤃𞤢𞤱𞤲𞤣𞤫",
          "𞤖𞤮𞤪𞤦𞤭𞤪𞥆𞤫"
        ]
      }
    },
    "time": { "AM": "𞤀𞤎", "PM": "𞤇𞤎" }
  },
  "formats": {
    "date": {
      "full": "EEEE d MMMM⹁ y",
      "long": "d MMMM⹁ y",
      "medium": "d MMM⹁ y",
      "short": "d-M-y"
    },
    "time": {
      "full": "HH:mm:ss zzzz",
      "long": "HH:mm:ss z",
      "medium": "HH:mm:ss",
      "short": "HH:mm"
    },
    "dateTime": {
      "full": "{1} {0}",
      "long": "{1} {0}",
      "medium": "{1} {0}",
      "short": "{1} {0}"
    },
    "numbers": { "decimals": ".", "grouping": "⹁", "minus": "-" }
  }
}
